ユーザーサポートページ > メンテナンス情報

メンテナンス情報 お知らせやメンテナンス情報をご覧いただけます

サーバー障害情報など、緊急を要する情報は迅速にこのページにて報告するよう努めておりますが、最新の情報が反映されるまでにお時間をいただく場合もございます。何卒ご了承ください。



2018年11月13日(火) 【注意喚起】WordPressプラグイン「LearnPress」の脆弱性について
No.462 / Group:お知らせ その他
お客さま各位

平素は格別のご高配を賜り厚くお礼申し上げます。

WordPressプラグイン「LearnPress」 に関する脆弱性が公表されました。

◆概要

「LearnPress」には、複数の脆弱性が存在します。

・当該製品にログインしているユーザーのウェブブラウザ上で任意のスクリプトが実行される(CVE-2018-16173)

・当該製品にログインしているユーザーが、細工されたリンクにアクセスすることで
任意のウェブサイトにリダイレクトされ、その結果フィッシング攻撃の影響を受ける(CVE-2018-16174)

・管理者権限を持つユーザーによって、任意の SQL コマンドを実行される(CVE-2018-16175)


該当プラグインをご利用の場合は開発者が提供する情報をもとに最新版へアップデートしてください。


◆詳細については、こちらをご覧ください。

・WordPress 用プラグイン LearnPress における複数の脆弱性

URL:https://jvn.jp/jp/JVN85760090/index.html

※もしくは、https://jvn.jp/jp/ から「JVN#85760090」を参照


ページTOP

ご利用マニュアル クイックメニュー

キーワード検索

例)ログイン方法


人気ドメイン新価格

レジストラ移管

独自SSL取扱開始